-- ShapeDatabase.lua --

shapeDatabase = {}
shapeDatabaseLookup = {}

function reloadShapeDatabase()
    shapeDatabase = sm.json.open("$CONTENT_26ef623b-97d2-49ba-9a10-8898c1a94e9a/Scripts/Data/shapeDatabase.json")
    for k,v in pairs(shapeDatabase) do
        shapeDatabaseLookup[v.uuid] = tonumber(k)
    end
    print("ShapeDatabase.json reloaded!")
end

reloadShapeDatabase()